<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="title" content="{{2022.title}}" />
        <meta name="description" content="{{2022.description}}" />
        <meta name="author" content="" />
        <meta name='robots' content='follow' />
        <meta name="revised"  content="{{meta.revised}}" />

        <!-- Open Graph / Facebook -->
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://dataviz.pacificdata.org/">
        <meta property="og:title"  content="{{2022.title}}">
        <meta property="og:description"  content="{{2022.description}}">
        <meta property="og:image" content="assets/img/flyer.png">

        <!-- Twitter -->
        <meta property="twitter:card" content="summary_large_image">
        <meta property="twitter:url" content="https://dataviz.pacificdata.org/">
        <meta property="twitter:title"  content="{{2022.title}}">
        <meta property="twitter:description"  content="{{2022.description}}">
        <meta property="twitter:image" content="assets/img/flyer.png">

        <title >{{{2022.title}}}</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <!-- <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script> -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" rel="stylesheet" type="text/css" />
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/brands.min.css" rel="stylesheet" type="text/css" />

        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="/css/app{{uid}}.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand" href="/"><img src="assets/img/logo.png" alt="Pacific Data Viz logo" /></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars ms-1"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link" href="/" >{{menu.challenge-2023}}</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#page-top" >{{menu.challenge-2022}}</a></li>
                        <li class="nav-item nav-lang">
                            <a  class="{{lang.en}}" aria-current="page" href="/challenge-2022.html"><span class="d-none d-lg-inline">EN</span><span class="d-inline-block d-lg-none">English</span></a>
                        </li>
                        <li class="nav-item">
                            <a  class="{{lang.fr}}" href="fr/challenge-2022.html"><span class="d-none d-lg-inline">FR</span><span class="d-inline-block d-lg-none">Français</span></a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead">
            <div class="container">
                <div class="masthead-subheading" >{{{2022.banner.soon}}}</div>
                <div class="masthead-subsubheading" >{{2022.banner.title}}</div>
                <div class="masthead-heading text-uppercase" >{{2022.banner.subtitle}}</div>
                <div class="masthead-subsubsubheading" >{{2022.banner.bein}}</div>
                <a class="btn btn-primary btn-xl text-uppercase" href="#intro" >{{2022.banner.button}}</a>
            </div>
        </header>
        <!-- Prix -->
        <section class="page-section" id="intro">
            <div class="container">
                <div class="text-center mb-5">
                    <h2 class="section-heading text-center" >{{2022.content.title}}</h2>
                    <h4 class="section-heading text-secondary text-center" >{{{2022.content.intro}}}</h4>
                </div>
                <div class="win-list">
                    <div class="win-big win-1"><a href="https://dataviz.pacificdata.org/assets/POINTEL-Arteme_Pacific-DataViz-Challenge-2022.pdf" target="_blank" style="background-image: url(/assets/img/prize-winner-on.jpg)"><img  src="{{2022.content.win1src}}" title="{{2022.content.win1title}}" alt="{{2022.content.win1title}}"></a></div>
                    <div class="win-med win-2"><a href="https://jbrouillon.shinyapps.io/Pacific-Dashboard/" target="_blank" style="background-image: url(/assets/img/prize-2nd-on.jpg)"><img  src="{{2022.content.win2src}}" title="{{2022.content.win2title}}" alt="{{2022.content.win2title}}"></a></div>
                    <div class="win-med win-3"><a href="https://earth.google.com/earth/d/1e8A3HlZgTZ4svjjfodEO1FomfFOwZYzS?usp=sharing" target="_blank" style="background-image: url(/assets/img/prize-storytelling-on.jpg)"><img  src="{{2022.content.win3src}}" title="{{2022.content.win3title}}" alt="{{2022.content.win3title}}"></a></div>
                    <div class="win-med win-4"><a href="https://app.powerbi.com/view?r=eyJrIjoiM2U1NmViMTktM2U5OC00NWEyLWFhNDYtYjY2OGMwNTdkYmQ5IiwidCI6ImJkM2ZjNmFlLWE0NTUtNGFlYS1hM2RiLTI4NzlkMjI1MzM4NiIsImMiOjEwfQ%3D%3D" target="_blank" style="background-image: url(/assets/img/prize-teamwork-on.jpg)"><img  src="{{2022.content.win4src}}" title="{{2022.content.win4title}}" alt="{{2022.content.win4title}}"></a></div>
                </div>
                <div class="intro-video text-center mt-4">
                    <iframe  src="{{2022.content.video}}" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
                <div class="text-center small mt-4" >{{{2022.content.disclaimer}}}</div>
            </div>
        </section>
        <section class="page-section carousel-section pt-5 pb-1" id="news">
            <h2 class="section-heading text-uppercase text-center pb-5" >{{{2022.news.title}}}</h2>
            <div id="carouselNews" class="carousel carousel-dark slide" data-bs-ride="carousel" data-bs-interval="false">
                <div class="carousel-inner">
                    <div class="row carousel-item active">
                        <div class="carousel-netflix-item col-lg-3 mb-4 mb-lg-0">
                            <!-- Press article -->
                            <div class="portfolio-item"  title="{{{2022.news.2.subtitle}}}">
                                <a class="portfolio-link"  href="{{2022.news.2.link}}" target="_blank">
                                    <img class="img-fluid"  src="{{2022.news.2.img}}" alt="..." />
                                </a>
                                <div class="bg-light portfolio-caption">
                                    <div class="portfolio-caption-heading" >{{2022.news.2.title}}</div>
                                    <div class="portfolio-caption-subheading text-muted" >{{{2022.news.2.desc}}}</div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-netflix-item col-lg-3 mb-4 mb-lg-0">
                            <!-- Talanoa event  -->
                            <div class="portfolio-item"  title-t="2022.news.0.subtitle">
                                <a class="portfolio-link"  href="{{2022.news.0.link}}" target="_blank">
                                    <img class="img-fluid"  src="{{2022.news.0.img}}" data-bs-toggle="tooltip"  alt="..." />
                                </a>
                                <div class="bg-light portfolio-caption">
                                    <div class="portfolio-caption-heading" >{{2022.news.0.title}}</div>
                                    <div class="portfolio-caption-subheading text-muted" >{{{2022.news.0.desc}}}</div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-netflix-item col-lg-3 mb-4 mb-lg-0">
                            <!-- Press article -->
                            <div class="portfolio-item"  title-t="2022.news.1.subtitle">
                                <a class="portfolio-link"  href="{{2022.news.1.link}}" target="_blank">
                                    <img class="img-fluid"  src="{{2022.news.1.img}}" alt="..." />
                                </a>
                                <div class="bg-light portfolio-caption">
                                    <div class="portfolio-caption-heading" >{{{2022.news.1.title}}}</div>
                                    <div class="portfolio-caption-subheading text-muted" >{{{2022.news.1.desc}}}</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>
        <!-- DATA SOURCES -->
        <section class="page-section" id="datasources">
            <div class="container">
                <div class="row mt-5 pb-5" style="background-color:#f9f4df;border-radius:6px;">
                    <h2 class="section-heading text-uppercase pt-5 text-center" style="color:#ffc800" >{{2022.datasources.title}}</h2>
                    <h3 class="section-subheading text-muted text-center mb-3" >{{2022.datasources.subtitle}}</h3>
                    <div class="col-12 col-lg-10 offset-lg-1">
                        <div class="accordion accordion" id="accordionFlushExample">
                          <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingOne">
                              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne" >{{2022.datasources.0.title}}
                              </button>
                            </h2>
                            <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                              <div class="accordion-body">
                                  <p >{{{2022.datasources.0.text}}}</p>
                                  <p>
                                    <a  href="{{2022.datasources.0.link}}" target="_blank" class="btn btn-secondary" >{{{2022.datasources.0.button}}}</a>
                                    <a href="https://docs.pacificdata.org/" target="_blank" class="btn btn-link">Documentation</a>
                                  </p>
                              </div>
                            </div>
                          </div>
                          <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingTwo">
                              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo" >{{2022.datasources.1.title}}
                              </button>
                            </h2>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                              <div class="accordion-body">
                                  <p >{{{2022.datasources.1.text}}}</p>
                                  <p><a  href="{{2022.datasources.1.link}}" target="_blank" class="btn btn-secondary" >{{{2022.datasources.1.button}}}</a></p>
                              </div>
                            </div>
                          </div>
                          <div class="accordion-item">
                            <h2 class="accordion-header" id="flush-headingThree">
                              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree" >{{2022.datasources.2.title}}
                              </button>
                            </h2>
                            <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                              <div class="accordion-body">
                                  <p >{{{2022.datasources.2.text}}}</p>
                                  <p><a  href="{{2022.datasources.2.link}}" target="_blank" class="btn btn-secondary" >{{{2022.datasources.2.button}}}</a></p>
                              </div>
                            </div>
                          </div>
                        </div>
                    </div>
                    <h3 class="section-subheading text-muted text-center my-3" >{{{2022.datasources.text}}}</h3>
                </div>
            </div>
        </section>
        
        <!-- CRITERIA -->
        <section class="page-section bg-light" id="criteria">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase" >{{2022.criteria.title}}</h2>
                    <h3 class="section-subheading text-muted" >{{2022.criteria.subtitle}}</h3>
                </div>
                <div class="row gx-4">
                    <div class="col-lg-3 criteria" >{{2022.criteria.0.title}}</div>
                    <div class="col-lg-3 criteria" >{{2022.criteria.1.title}}</div>
                    <div class="col-lg-3 criteria" >{{2022.criteria.2.title}}</div>
                    <div class="col-lg-3 criteria" >{{2022.criteria.3.title}}</div>
                </div>
            </div>
        </section>
        <!-- JUDGES -->
        <section class="page-section" id="judges">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase" >{{2022.judges.title}}</h2>
                    <h3 class="section-subheading text-muted" >{{2022.judges.subtitle}}</h3>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.0.photo}}" alt="..." />
                            <h4 >{{2022.judges.0.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.0.title}}}</p>
                            <div  >{{{2022.judges.0.socialnetworks}}}</div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.1.photo}}" alt="..." />
                            <h4 >{{2022.judges.1.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.1.title}}}</p>
                            <div >{{{2022.judges.1.socialnetworks}}}</div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.2.photo}}" alt="..." />
                            <h4 >{{2022.judges.2.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.2.title}}}</p>
                            <div  >{{{2022.judges.2.socialnetworks}}}</div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.3.photo}}" alt="..." />
                            <h4 >{{2022.judges.3.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.3.title}}}</p>
                            <div  >{{{2022.judges.3.socialnetworks}}}</div>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.4.photo}}" alt="..." />
                            <h4 >{{2022.judges.4.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.4.title}}}</p>
                            <div  >{{{2022.judges.4.socialnetworks}}}</div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.5.photo}}" alt="..." />
                            <h4 >{{2022.judges.5.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.5.title}}}</p>
                            <div  >{{{2022.judges.5.socialnetworks}}}</div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle"  src="{{2022.judges.6.photo}}" alt="..." />
                            <h4 >{{2022.judges.6.name}}</h4>
                            <p class="text-muted" >{{{2022.judges.6.title}}}</p>
                            <div  >{{{2022.judges.6.socialnetworks}}}</div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-8 mx-auto text-justify"><p class="large text-muted" >{{2022.judges.text}}</p></div>
                </div>
            </div>
        </section>
        <!-- ORGANIZERS -->
        <section class="page-section bg-light py-5" id="organizers">
            <div class="container">
                <h2 class="section-heading text-uppercase text-center" >{{organizers.title}}</h2>
                <div class="row align-items-center">
                    <div class="col-md-4 col-sm-8 my-4">
                        <a href="https://spc.int"><img class="img-fluid img-brand d-block mx-auto" src="https://sdd.spc.int/themes/custom/sdd/logo_75.svg" alt="Pacific Community" aria-label="SPC Logo" /></a>
                    </div>
                    <div class="col-md-4 col-sm-8 my-4">
                        <a href="https://gouv.nc"><img class="img-fluid img-brand d-block mx-auto" src="assets/img/logos/gouv-nc-color.png" alt="Government of New Caledonia" aria-label="New Caledonia Govnmt Logo" /></a>
                    </div>
                    <div class="col-md-4 col-sm-8 my-4">
                        <a href="https://sprep.org"><img class="img-fluid img-brand d-block mx-auto" src="https://www.sprep.org/themes/sprep/sprep-25.svg" alt="SPREP" aria-label="SPREP Logo" /></a>
                    </div>
                </div>
            </div>
        </section>
        <!-- PARTNERS -->
        <section class="page-section" id="partners">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase opacity-75 mb-5" >{{partners.title}}</h2>
                </div>
                <div class="row align-items-center">
                    <div class="col-md-4 col-sm-6 my-3">
                        <a href="https://consultmaven.co.nz/"><img class="img-fluid img-brand d-block mx-auto" src="/assets/img/logos/maven-white.png" alt="Maven Consulting" aria-label="Maven Logo" /></a>
                    </div>
                    <div class="col-md-4 col-sm-6 my-3">
                        <a href="https://linkdigital.com.au/"><img class="img-fluid img-brand d-block mx-auto" src="/assets/img/logos/LINKDigital.png" alt="Link Digital" aria-label="Link Digital Logo" /></a>
                    </div>
                    <div class="col-md-4 col-sm-6 my-3">
                        <a href="https://www.opendatasoft.com/"><img class="img-fluid img-brand d-block mx-auto" src="/assets/img/logos/opendatasoft-w.png" alt="OpenDataSoft" aria-label="OpenDataSoft Logo" /></a>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-md-4 col-sm-6 my-3">
                        <a href="https://unc.nc"><img class="img-fluid img-brand d-block mx-auto" src="/assets/img/logos/unc.svg" alt="UNC" aria-label="UNC Logo" /></a>
                    </div>
                    <div class="col-md-4 col-sm-6 my-3">
                        <a href="https://usp.ac.fj"><img class="img-fluid img-brand d-block mx-auto" src="/assets/img/logos/usp.png" alt="USP" aria-label="USP Logo" /></a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Footer-->
        <footer class="footer py-4">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 text-lg-start">&copy; Pacific DataViz 2022</div>
                    <div class="col-lg-4 my-3 my-lg-0">
                        <!-- a link to email address datavizchallenge@spc.int -->
                        <a class="btn" href="mailto:datavizchallenge@spc.int">datavizchallenge@spc.int</a>
                    </div>
                    <div class="col-lg-4 text-lg-end">
                        <a class="link-dark text-decoration-none me-3"  href="{{2022.rules.link}}" target="_blank" rel="noindex" >{{2022.rules.title}}</a>
                        <a class="link-dark text-decoration-none"  href="{{2022.rules.link}}" rel="noindex" >{{2022.footer.privacy}}</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Portfolio Modals-->
        <!-- Portfolio item 1 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.0.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.0.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.0.img}}" alt="..." />
                                    <p ><a>{{examples.0.text}}</a>.</p>
                                    <ul class="list-inline">
                                        <li >{{examples.0.tech}}</li>
                                        <li >{{examples.0.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.0.link}}" target="_blank">{{examples.0.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 2 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.1.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.1.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.1.img}}" alt="..." />
                                    <p >{{examples.1.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.1.tech}}</li>
                                        <li >{{examples.1.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.1.link}}"  target="_blank">{{examples.1.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 3 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.2.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.2.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.2.img}}" alt="..." />
                                    <p >{{examples.2.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.2.tech}}</li>
                                        <li >{{examples.2.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.2.link}}"  target="_blank">{{examples.2.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 4 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.3.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.3.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.3.img}}" alt="..." />
                                    <p >{{examples.3.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.3.tech}}</li>
                                        <li >{{examples.3.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.3.link}}"  target="_blank">{{examples.3.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 5 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.4.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.4.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.4.img}}" alt="..." />
                                    <p >{{examples.4.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.4.tech}}</li>
                                        <li >{{examples.4.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.4.link}}"  target="_blank">{{examples.4.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 6 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.5.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.5.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.5.img}}" alt="..." />
                                    <p >{{examples.5.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.5.tech}}</li>
                                        <li >{{examples.5.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.5.link}}" >{{examples.5.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 7 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal7" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.6.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.6.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.6.img}}" alt="..." />
                                    <p >{{examples.6.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.6.tech}}</li>
                                        <li >{{examples.6.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.6.link}}" >{{examples.6.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 8 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal8" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.7.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.7.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.7.img}}" alt="..." />
                                    <p >{{examples.7.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.7.tech}}</li>
                                        <li >{{examples.7.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.7.link}}" >{{examples.7.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 8 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal9" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase" >{{examples.8.title}}</h2>
                                    <p class="item-intro text-muted" >{{examples.8.subtitle}}</p>
                                    <img class="img-fluid d-block mx-auto"  src="{{examples.8.img}}" alt="..." />
                                    <p >{{examples.8.text}}</p>
                                    <ul class="list-inline">
                                        <li >{{examples.8.tech}}</li>
                                        <li >{{examples.8.producer}}</li>
                                    </ul>
                                    <a class="btn btn-primary btn-xl text-uppercase"  href="{{examples.8.link}}" >{{examples.7.button}}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.source.js"></script>
        <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
        <!-- * *                               SB Forms JS                               * *-->
        <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
        <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
        <!-- <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script> -->
    </body>
</html>
